33h некорректные параметры в команде

Проблема

Последние изменения, в связи с переходом онлайн-касс на ФФД 1.05, реализованы в драйверах Штрих-М версии 4.14.0.731, который сертифицирован фирмой 1С по ФФД 1.05 и поддерживается всеми конфигурациями 1С с версией БПО 2.1.1.6. Однако, при попытке установить актуальную версию драйвера и/или обновить, при этом, программу 1С Розница 2.2 до версии 2.2.10.19 или 2.2.11.16 возникнет одна из следующих ошибок:

Проблема актуальна не только для 1С Розницы, но и других типовых конфигураций: 1С:Бухгалтерия, 1С:Управление торговлей, 1С:Управление нашей фирмой.

Решение

Загрузить в справочник драйверов торгового оборудования 1С драйвер из файла C:\Program Files\SHTRIH-M\DrvFR 4.14\Bin\1C\shtrih-m_24.zip и использовать его в качестве драйвера ККТ (создать новое оборудование с этим драйвером, а старое отключить, в справочнике кассы ККМ изменить оборудование в нужной онлайн кассе).

Если у вас конфигурация с обычным интерфейсом (1С Управление торговлей 10.3, 1С Розница 1.0, Комплексная автоматизация 1.3, УПП и тому подобное), рекомендуем вам использовать мощную и надежную внешнюю обработку ККТ-ОНЛАЙН 54-ФЗ: Обработка для работы фискальных регистраторов АТОЛ, ШТРИХ, Viki Print и др.+ ЭМУЛЯТОР (С бесплатным тестовым периодом) + НДС20%.

Оставьте комментарий